### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: L’impact et l’influence des nouvelles technologies dans la danse contemporaine
 

# Le sous-titre éventuel du document
subtitle: 

# Le titre courant, si différent du titre du document
runningtitle: L’impact et l’influence des nouvelles technologies dans la danse contemporaine.

# Votre nom
name: Morganne Marion

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "content/morganne-marion.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/1.intro.md
    template : default
  
  - title: Merce Cunningham précurseur
    file: content/text/2.Merce-Cunningham-precurseur.md
    template: default
   
  - title:  La notation chorégraphique et les logiciels
    file: content/text/3.La-notation-chorégraphique-et-les-logiciels.md
    template: default
   
  - title: Forme d'expression artistique qui incorpore les technologies dans le processus créatif et leur présentation scénique
    file: content/text/4.Processus-espace.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
   
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks